{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<form id="add_user_form" action="/add_user" method="POST" novalidate>
  <h2>ADD NEW USER</h2>
  <br />
  <p>{{ form.hidden_tag() }}</p>
  <p>
    {{ form.first_name.label }}<br />
    {{ form.first_name(size=32) }}
  </p>
  <p>
    {{ form.surname.label }}<br />
    {{ form.surname(size=32) }}
  </p>
  <p>
    {{ form.team.label }}<br />
    {{ form.team(size=32) }}
  </p>
  <p>
    {{ form.drink_pref.label }}<br />
    {{ form.drink_pref }}
  </p>
  <p>{{ form.submit() }}</p>
</form>

{% endblock %}
